.btn-box{padding-bottom: 0px;}
.news-list{
    margin-top: 20px;
    margin-bottom: 40px;
}
.news-list li.item{
	float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 35px;
}
.news-list .item a {
    display: block;
    padding: 10px;
    max-width: 360px;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 60px;
    margin: 0 auto;
    position: relative;
}
.news-list .date,
.news-header .date{
    display: inline-block;
    color: #FFF;
    font-family: "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-size: 25px;
    line-height: 1;
    text-align: center;
    position: absolute;
    left: 25px;
    background: #FF7A22;
    padding: 5px 13px;
    top: 0;
    font-weight: bolder;
}
.news-list .date small,
.news-header .date small{
    display: block;
    font-size: 13px;
    line-height: 33px;
    margin-top: -5px;
    color: #FFDC73;
}
.news-list .txt{
    padding: 0 10px;
}
.news-list .title {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #000000;
}
.news-list .title span {
    display: inline-block;
    vertical-align: middle;
}
.news-list .description {
    color: #9E9E9E;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.6;
    height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
}
.news-list li a:hover{
    background: #FF7A22;
}
.news-list li a:hover .title{
    color: #FFF;
}
.news-list li a:hover .description{
    color: #FFDC73;
}
.btn-box{
	padding-top: 0;
	padding-bottom: 50px;
}


.news-detail{
    background: #fff;
}
.news-detail .editor{
    padding: 40px 55px;
}
.news-header {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #AAAAAA;
    padding: 10px 15px 10px 100px;
    min-height: 90px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.news-header .date{
    top: 0;
    left: 25px;
}
.news-header .year{
    font-size: 15px;
    font-weight: bold;
    color: #AAA;
    letter-spacing:2px;
}
.news-header .title {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.btn.back{
    margin-top: 45px;
}

@media screen and (max-width: 1100px) {
  
    .news-list li.item {
        float: left;
        width: 50%;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    .news-list .item a {
        max-width: 320px;
    }
    .news-list .pic {
        float: none;
    }
    .news-list .pic img {
        width: 100%;
    }
    .news-list .txt {
        margin: 10px 0 0;      
        text-align: center;
    }
  
    .news-list .title {
        height: 50px;
        line-height: 50px;
        white-space: normal;
    }
    .news-list .title span {
        line-height: 1.4;
        max-height: 50px;
    }
}
@media screen and (max-width: 980px) {
    .news-list li.item {
        width: 33.33%;
    }
}
@media screen and (max-width: 800px) {
    .news-list li.item {
        width: 50%;
    }
}
@media screen and (max-width: 600px) {
    .news-header,
    .news-header .date,
    .news-header .title {
        display: block;
    }
    .news-header .date {
        margin: 0 auto 10px;
    }
    .news-header .title {
        padding-left: 70;
    }
}
@media screen and (max-width: 550px) {
    .news-list li.item {
        width: 100%;
    }
    .news-list .item a{position: relative;}
}
@media screen and (max-width: 320px) {
    .news-header{
        padding: 70px 15px 10px 15px;
    }
    .news-header .year{
        text-align: center;
        display: block;
    }
    .news-header .date{
        left: 50%;
        margin-left: -28px;
    }
}